-- LOIH Cal Localization ------------------------------------------------------
-------------------------------------------------------------------------------
local _G = getfenv(0)
local ADDON_NAME, ns = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

ns.L = L

local LOCALE = GetLocale()

if LOCALE:match("^en") then
return end

if LOCALE == "deDE" then
-- German translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
L["Con"] = "Best." -- Needs review
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
L["Healers"] = "Heiler" -- Needs review
L["Inv"] = "Eing." -- Needs review
L["Loot Settings"] = "Beuteeinstellungen" -- Needs review
L["Mass Invite"] = "Masseneinladung" -- Needs review
L["Melee"] = "Nahkämpfer" -- Needs review
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
L["Raid Difficulty"] = "Schlachtzugsschwierigkeit" -- Needs review
L["Ranged"] = "Fernkämpfer" -- Needs review
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
L["Signups"] = "Anmeldungen" -- Needs review
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
L["Sta"] = "Vorl." -- Needs review
L["Standbys"] = "Vorläufige" -- Needs review
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
L["Tanks"] = "Tanks" -- Needs review
L["Ten"] = "Vorl." -- Needs review
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "frFR" then
-- French translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "esES" or LOCALE == "esMX" then
-- Spanish translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "ptBR" then
-- Brazilian Portuguese translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "ruRU" then
-- Russian translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "koKR" then
-- Korean translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "zhCN" then
-- Simplified Chinese translations go here
-- L["Acc"] = ""
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
-- L["DPS"] = ""
-- L["Estimated time left: ~%ds"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["Waiting for server-side data..."] = ""

return end

if LOCALE == "zhTW" then
-- Traditional Chinese translations go here
L["Acc"] = "接受"
-- L["Attach Mode"] = ""
-- L["Attach on top of the %s view"] = ""
-- L["Auto-Confirm"] = ""
-- L["Automaticly Confirm players"] = ""
-- L["Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."] = ""
L["Con"] = "確認"
-- L["Config"] = ""
L["Dec"] = "拒絕"
-- L["Default"] = ""
L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = "親愛的！團隊事件 \"%s\" 就快開始啦，請接受此邀請喔。(此訊息發送自%s插件)" -- Needs review
-- L["Do you want to attach your %s%s%s frame on top or on side of the %s view?"] = ""
-- L["Do you want to skin %s%s%s with %s?"] = ""
L["DPS"] = "DPS"
-- L["Estimated time left: ~%ds"] = ""
L["Healers"] = "治療"
L["Inv"] = "邀請"
L["Loot Settings"] = "拾取設定"
L["Mass Invite"] = "大量邀請"
L["Melee"] = "近戰"
L["Not"] = "未約"
-- L["Open straight to %s%s%s view instead %s view when opening event"] = ""
-- L["Open %s view as %s"] = ""
L["Out"] = "已過"
L["Raid Difficulty"] = "團隊難度"
L["Ranged"] = "遠程"
-- L["Reset DB"] = ""
-- L["%s and %s view"] = ""
-- L["Sending invites..."] = ""
L["Sig"] = "已約"
L["Signups"] = "約定"
-- L["Skin with %s"] = ""
-- L["%s settings for new raid events"] = ""
-- L["%sShift+Click%s to %s"] = ""
-- L["%s Skining %s"] = ""
L["Sta"] = "待命"
L["Standbys"] = "待命"
-- L["Start %s"] = ""
-- L["%s view to open"] = ""
-- L["(%sWarning%s: Reloads UI!)"] = ""
L["Tanks"] = "坦克"
L["Ten"] = "考慮"
-- L["Waiting for server-side data..."] = ""

return end
-- EOF